/** Shopify CDN: Minification failed

Line 210:11 Unexpected "="

**/
.tap-area:focus,a.wisp:focus{
  opacity:.9 !important;
  outline: 2px solid #F9F9F9 !important;
  outline-offset: 0 !important;
  box-shadow: 0 0 0 4px #000000 !important;
}
.page-dots>*{
  opacity: .5 !important;
}
button:focus {
    outline: none !important;
    box-shadow: 0 0 0 3px black !important;
}

.announcement-bar .is-selected {
  color: #ffffff !important;
}

/* If the class is applied dynamically, forcefully override it */
button.focus-visible_enabled_outline-none {
    outline: none !important;
    box-shadow: 0 0 0 3px black !important;
}

.shop-the-look__dot{
  border: 1px solid #000 !important;
}
.shop-the-look__dot[aria-current=true],.shop-the-look__dot:focus {
  outline: 2px solid #F9F9F9 !important;
  outline-offset: 2px !important;
  box-shadow: 0 0 0 2px #000000 !important;
  transform: scale(1.3);
}


.oke-a11yText{
position: absolute;
width: 1px;
height: 1px;
padding: 0;
margin: -1px;
overflow: hidden;
clip: rect(0, 0, 0, 0);
border: 0;
}

details.accordion a[aria-label="Start my return or exchange"]:hover{
 outline: 2px solid black !important;
 outline-offset: 0 !important;
}

.text-success{
  color:#3C8344 !important;
}

.page-dots>*[aria-current=true] {
  opacity: 1 !important;
  outline: 2px solid #F9F9F9 !important;
  outline-offset: 0 !important;
  box-shadow: 0 0 0 4px #000000 !important;
}
a.oke-w-writeReview:focus,.oke-w-reviews-filterToggle:focus,.oke-showMore-button:focus,.oke-qw-askQuestion:focus{
  outline: 2px solid #F9F9F9 !important;
  box-shadow: 0 0 0 4px #000000 !important;
}
.oke-helpful-vote-button--negative:before, .okeReviews[data-oke-container] .oke-helpful-vote-button--positive:before, div.okeReviews .oke-helpful-vote-button--negative:before, div.okeReviews .oke-helpful-vote-button--positive:before {
  opacity: .9 !important;
}
.oke-w-textSearchFilter-input{
  border: 1px solid #90929b !important;
}

.product-gallery__zoom:focus-within {
  opacity: 1 !important;
  transform: scale(1) !important;
}

.oke-media-link:focus{
  border: 2px solid #000 !important;
}


.oke-w-navBar-item:focus{
  border: 2px solid #000 !important;
}
.textarea,.is-floating{
  border: 1px solid #90929b !important;
}
#customer_login input[type="email"], 
#customer_login input[type="password"],
#recover input[type="email"],
#create_customer input,
#blog-newsletter input {
  border: 1px solid #888a90 !important;
}

.feature-chart__table-row--sticky {
    position:sticky !important;
}

@media screen and (pointer: fine) {
    .button:not([disabled]):not(.button--outline):hover, .btn:not([disabled]):hover, .shopify-payment-button__button--unbranded:not([disabled]):hover {
        color: #99624e !important;
    }
}
.rating__star {
  color:#B28033 !important;
}

.banner--success{
  color: #007600 !important;
  background: #83FF8D !important;
}
.badge{
  background: #D63A3A !important;
}
.text-on-sale{
  color:#C93A3A !important;
}
.floating-label {
  opacity: 1.6 !important;
}
.scrolling-text__control {
display: block;
margin: 20px auto;
background-color: black;
color: white;
font-size: 14px;
font-weight: 500;
text-transform: uppercase;
padding: 8px 16px;
border: 2px solid transparent; /* Added to prevent shifting on focus */
cursor: pointer;
letter-spacing: 1.5px;
transition: all 0.3s ease-in-out;
width: fit-content;
border-radius: 4px;
}

/* Hover Effect */
.scrolling-text__control:hover {
background-color: white;
color: black;
border: 2px solid black;
}

/* Focus Effect */
.scrolling-text__control:focus {
outline: 3px solid black;
outline-offset: 3px;
}

.media-with-text__media {
position: relative;
display: inline-block; /* Ensure the container wraps the video */
}

.video-control-button {
  width: fit-content;
  position: absolute;
  bottom: 20px;
  right: 10px;
  background-color: #000000b3;
  color: #fff;
  border: none;
  padding: 10px 16px;
  cursor: pointer;
  font-size: 16px;
  font-weight: 700;
  border-radius: 6px;
  z-index: 1;
  transition: background-color .3s ease, transform .2s ease;
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 80px;
  height: 40px;
  text-align: center;
}

/* Hover effect */
.video-control-button:hover {
background-color: rgba(0, 0, 0, 0.9);
transform: scale(1.05);
}

.header__icon-list a[href="https://arloskye.com/customer_authentication/redirect?locale=en&region_country=US"] {
display: inline-block !important;
visibility: visible !important;
opacity: 1 !important;
}

.cart-drawer:not([open]) .cart-drawer__recommendations .h-stack .h-stack{
  display: none;
}

.cart-drawer[open] .cart-drawer__recommendations .h-stack .h-stack{
  display: flex !important;
}

.wisepops-popup input[type="email"]{
  color: black !important;
  opacity: 1 !important;
}
data-testid="check-if-you-qualify-button"] button{
  color:red;
}
.oke-w-textSearchFilter-input{
  color:black !important;
}

.oke-w-reviewer-verified{
  color: #99624E !important;
}
.oke-w-ratingAverageModule-count ,.oke-w-breakdownModule-distribution-count,.oke-w-recommendsModule-text,.oke-w-reviews-count,.oke-helpful-label,.oke-reviewContent-date{
  color:#757681 !important;
}
.custom-input-label{
    font-size:0.800em;
    line-height: 1.7;
    font-weight:400;
}
@media (max-width: 320px) and (max-height: 256px) {
  ::slotted(div[slot="footer"]) {
    height:50px;
  }
  #cart-drawer::part( footer) {
    overflow-y:auto;
  }
}

